# Class: Cookie

## Cookie

#### new Cookie()

  Manage cookie

  ##### Example

      cookie.create( 'cookieName', 'cookieValue' )
      cookie.read( 'cookieName' )
      cookie.delete( 'cookieName' )

      // All parameters
      cookie.create( 'cookieName', 'cookieValue', {
       "days": 10,
       "secure": true,
       "domain": "test.com",
       "path": "/myDir"
       } );

### Methods

#### read(name)

  Read a cookie

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `name` | String |

  ##### Returns:

  Type
    String

#### Search results